Bug 317561 - Clarify qdisk man page
Clarify qdisk man page
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Lon Hohberger
Content Services Development
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2007-10-03 18:35 EDT by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0347
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-21 11:57:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2007-10-03 18:35:56 EDT
Description of problem:
In qdisk(5), 1.4. Limitations, the sixth bullet item (starting with "For
’all-but-one’  failure  operation,  the  total  number  of  votes...") needs

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 3 Lon Hohberger 2007-11-14 11:37:15 EST
* Cluster nodes must have one vote each.  The effects of nodes having
any number of votes besides 1 has not been explored.


* For 'all-but-one' failure operation, the total number of votes assigned to the
quorum device should be equal to the number of nodes in the cluster minus 1. 
For example, if you have 3 nodes in the cluster, qdiskd should get 2 votes. 
This then lets the cluster operate without qdisk if all nodes are online for
testing and other purposes.

Comment 4 RHEL Product and Program Management 2007-11-14 12:14:18 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 6 Lon Hohberger 2008-03-27 15:36:29 EDT
Changes noted in comment #3 have been made.
Comment 8 errata-xmlrpc 2008-05-21 11:57:58 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.